<?php

use Template\RenderableTemplate as RenderableTemplate;

class NullTemplate extends RenderableTemplate {

    public function __construct() {

    }

    public function render() {

        if (is_file($this->getView()['location'])) {
            $this->content = file_get_contents($this->getView()['location']);
            $this->implate();
        }

    }

}
